Can you upgrade the JRE independent of the ArcGIS Server?

80
1
Jump to solution
Thursday
CharlesColeman
New Contributor II

All,

I'm supporting version 10.8.1 ArcGIS Servers on a government project. There is a new security requirement that all JREs must be of version 11.07 or greater. The serverinfo command shows that 10.8.1 uses the 11.06 JRE.

Is there a way to update the JRE without upgrading the ArcGIS Server? The wheels of government run slow, and I had just upgraded our servers to 10.8.1, which required many meetings and document writing. It would be nice if I could just upgrade the JRE alone.

Any help on this issue would be greatly appreciated.

Thanks in advance,

Chuck

0 Kudos
1 Solution

Accepted Solutions
ScottTansley2
New Contributor III

Not if you want to remain supported.  Recommend you use 10.9 and see what the JRE is there.  It's a black box and shouldn't be tinkered with.  🙂

View solution in original post

1 Reply
ScottTansley2
New Contributor III

Not if you want to remain supported.  Recommend you use 10.9 and see what the JRE is there.  It's a black box and shouldn't be tinkered with.  🙂

View solution in original post